
#container {}
#footer {position: relative; height: 70px;clear:both;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* body{font:13px/1.3 'Microsoft Yahei','宋体';color:#999;} */
#page,#footer_inner{margin:0 auto;width:100%;}
h1#logo{overflow:hidden;height:93px;padding: 25px 0;}
h1#logo a{display:block;height:93px;}
#container{margin:0 auto;padding:40px 0 0;}
#container h2 {font-weight:normal;line-height:28px;}
#container p{padding:10px 0;}
.credit{text-align:center;padding: 20px 0 100px;font-size:10px;}
#footer{background-color:#212121;width:100%;}
#footer h2{font-size:18px;font-weight:normal;height:70px;line-height:70px;font-family:"Microsoft Yahei";color:#eee;}
#footer_inner{position:relative;}
#footer a.tzine,a.tzine:visited{color:#FCFCFC;font-size:12px;line-height:70px;position:absolute;top:0;right:0;width:90px;}


#fl_menu{position:absolute; top:50px; left:0px; z-index:9999; width:150px; height:50px;}
#fl_menu .label{padding-left:20px; line-height:50px; font-family:"Arial Black", Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; background:#000; color:#fff; letter-spacing:7px;}
#fl_menu .menu{display:none;}
#fl_menu .menu .menu_item{display:block; background:#000; color:#bbb; border-top:1px solid #333; padding:10px 20px; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none;}
#fl_menu .menu a.menu_item:hover{background:#333; color:#fff;}
#page{overflow: hidden;position: absolute;top:0;left: 0;width: 100%;height: 100%}
/*春节动画效果*/
.spring-div{
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
    display: block;
}
.spring-img{
    width: 100%;
    height: auto;
}
.flower-i{
    position: absolute;
    top: 0;
    background: url("./images/flower.png") no-repeat;
    background-size: 100% auto;
    width: 580px;
    height: 520px;
    left: 0;
}
.flower-right{
    width: 590px;
    height: 520px;
    left: auto;
    right: 0;
    background: url("./images/flower2.png") no-repeat;
    background-size: 100% auto;
}
.lantern-i{
    position: absolute;
    top:7%;
    left: 5%;
    width: 14%;
    height: 92%;
    background: url("./images/lanternLeft.png") no-repeat;
    background-size: 100% auto;
    -webkit-animation: rotate_action 4s both infinite;
    animation: rotate_action 4s both infinite;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
}
.lantern-right{
    left: auto;
    right: 5%;
    background: url("./images/lanternRight.png") no-repeat;
    background-size: 100% auto;
    -webkit-animation: rotate_action 4.5s both infinite;
    animation: rotate_action 4.5s both infinite;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
}
@-webkit-keyframes rotate_action {
    0% {
        -webkit-transform: rotateZ(-30deg);
        transform: rotateZ(-30deg); }
    50% {
        -webkit-transform: rotateZ(30deg);
        transform: rotateZ(30deg); }
    100% {
        -webkit-transform: rotateZ(-30deg);
        transform: rotateZ(-30deg); } }
@keyframes rotate_action {
    0% {
        -webkit-transform: rotateZ(-30deg);
        transform: rotateZ(-30deg); }
    50% {
        -webkit-transform: rotateZ(30deg);
        transform: rotateZ(30deg); }
    100% {
        -webkit-transform: rotateZ(-30deg);
        transform: rotateZ(-30deg); } }
.top-advertisement1{
    cursor: pointer;
    z-index: 99;
}
.img-spring{
    display: none;
    width: 100%;
}
.top-img1-click .flower-i,.top-img1-click #page,.top-img1-click .lantern-i{
    display: none;
}
.top-img2-sty {
    display: block !important;
}